---
schema_version: "1"
id: 55118bcac79dc7b02e7e7cec6f9c7cb7861617b0fd29b54a58c1a848037651ac
title: Return HTTP Headers for Invocable Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-actions-invocable-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-actions-invocable-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 5a793395883bdc623031e25dda319465279db6877351c602dc91403aed543d8c
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return HTTP Headers for Invocable Actions

Returns only the headers that are returned by sending a GET request to the invocable actions resource. This gives you a chance to see returned header values of the GET request before retrieving the content. This resource is available in REST API version 32.0 and later.

## URI

`/services/data/vXX.X/actions`

## Formats

JSON, XML

## HTTP Methods

HEAD

## Authentication

`Authorization: Bearer token`

## Request parameters

None required

## Example

Example Request

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/actions -H "Authorization: Bearer token"
```

Example Response Body

```nolang
HTTP/1.1 200 OK 
Date: Mon, 21 Nov 2022 22:56:26 GMT 

```

